.character .js-scroll-list {
  display: none;
}

.character.-detail .l-page-main {
  padding-bottom: 0;
}

.character__content {
  position: relative;
  overflow: hidden;
}
.character__title {
  margin: 0 auto;
}

.character__content .character__back {
  opacity: 0;
}
.-load .character__content .character__back {
  animation: ItemFadeIn 1s 0s forwards cubic-bezier(1, 0, 0, 1);
}

.character__bgline {
  overflow-x: clip;
  opacity: 0;
}
.character__bgline::before {
  position: absolute;
  top: 0;
  left: 0;
  background: url(/assets/img/character/detail/common/bg_line_tsugai_wide.svg) no-repeat center/auto 100%;
  content: "";
  height: 100%;
  width: 100%;
  z-index: 0;
}
[data-category=tsugai] .character__bgline::before {
  background: url(/assets/img/character/detail/common/bg_line_wide.svg) no-repeat center/auto 100%;
}
.character__bgline::after {
  content: "";
  mix-blend-mode: difference;
  z-index: 0;
  opacity: 0;
}
@keyframes uzuInSP {
  0% {
    opacity: 0;
    transform: rotate(-50deg) scale(0.8);
  }
  100% {
    opacity: 1;
    transform: rotate(0deg) scale(1);
  }
}
@keyframes uzuInPC {
  0% {
    opacity: 0;
    transform: translateX(50%) rotate(-50deg) scale(0.8);
  }
  100% {
    opacity: 1;
    transform: translateX(50%) rotate(0deg) scale(1);
  }
}
.character__bgline::before {
  display: none;
}
[data-change="1"] .character__bgline::before {
  display: block;
}
[data-change="1"].-load .character__bgline::before {
  animation: tapeOutLeft 0.5s 0s forwards cubic-bezier(0.645, 0.045, 0.355, 1);
}
[data-jinbutsu="1"] .character__bgline::before {
  display: none;
}
.-load .character__bgline {
  animation: tapeInLeft 0.5s 0s forwards cubic-bezier(1, 0, 0, 1);
}
[data-change="1"] .character__bgline {
  animation: none;
  opacity: 1;
}
[data-jinbutsu="1"] .character__bgline {
  animation: none;
  opacity: 1;
}

.character__ph {
  position: relative;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  pointer-events: none;
}
.character__ph [data-index="0"] {
  position: relative;
  z-index: 2;
}
.character__ph [data-index="1"] {
  position: absolute;
  top: 0;
  left: 0;
  animation-delay: 0.4s !important;
  z-index: 1;
}
.character__ph [data-index="1"] img {
  animation-delay: 0.4s, 1.1s !important;
}
.character__ph picture {
  opacity: 0;
}
.-load .character__ph picture {
  animation: ItemFadeIn 0.3s 0.2s forwards;
}
.character__ph img {
  -webkit-mask-image: url(/assets/img/character/detail/common/mask_sprite.png);
          mask-image: url(/assets/img/character/detail/common/mask_sprite.png);
  -webkit-mask-position: 50% 100%;
          mask-position: 50% 100%;
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-size: 100% 1500%;
          mask-size: 100% 1500%;
}
.-load .character__ph img {
  animation: charaImgIn 1s 0.2s steps(14) forwards, removeMask 0s 0.9s forwards;
}
@keyframes charaImgIn {
  0% {
    -webkit-mask-position: 50% 0;
            mask-position: 50% 0;
  }
  100% {
    -webkit-mask-position: 50% 100%;
            mask-position: 50% 100%;
  }
}
@keyframes removeMask {
  to {
    -webkit-mask: none;
    mask: none;
  }
}

.character__bgname {
  position: absolute;
  top: 0;
  right: 86px;
  mix-blend-mode: difference;
  transform: translateZ(0);
  backface-visibility: hidden;
  will-change: opacity, transform;
  width: 128px;
  opacity: 0;
}
.-load .character__bgname {
  animation: tapeInLeft 1s 0s forwards cubic-bezier(1, 0, 0, 1);
}

.character__info {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  position: relative;
  z-index: 1;
  opacity: 0;
}
.-load .character__info {
  animation: charaDetailInfoIn 0.7s 0.3s forwards cubic-bezier(1, 0, 0, 1);
}
@keyframes charaDetailInfoIn {
  0% {
    clip-path: inset(-20% 100% 0 -20%);
    opacity: 0;
  }
  99% {
    clip-path: inset(-20% 0 0 -20%);
    opacity: 1;
  }
  100% {
    clip-path: none;
    opacity: 1;
  }
}

.character__info__name {
  background: #000;
  display: inline-block;
  font-weight: 600;
  transform: scaleX(0.8);
  transform-origin: left;
  vertical-align: top;
}
.-member .character__info__name {
  background: #8c8c8c;
}
.character__info__name p {
  color: #fff;
  letter-spacing: -0.5rem;
  line-height: 1;
}
.-member .character__info__name p {
  font-weight: 700;
  color: #000;
}
.character__info__name p::after {
  position: absolute;
  top: 0;
  left: 0;
  background: #000;
  content: "";
  height: 100%;
  width: 100%;
}
.-member .character__info__name p::after {
  background: #8c8c8c;
}
.-load .character__info__name p::after {
  animation: tapeOutLeft 0.5s 0.6s forwards cubic-bezier(1, 0, 0, 1);
}
.character__info__name::before, .character__info__name::after {
  background: #000;
  content: "";
  z-index: -1;
}
.-member .character__info__name::before, .-member .character__info__name::after {
  background: #8c8c8c;
}
.-member .character__info__name::after {
  display: none;
}

.character__info__name__kana {
  background: #000;
  color: #fff;
  transform: scaleX(0.85);
  transform-origin: left;
  vertical-align: top;
}
.character__info__name__kana p {
  font-weight: 900;
  line-height: 1;
}
.character__info__name__kana::after {
  position: absolute;
  top: 0;
  left: 0;
  background: #000;
  content: "";
  height: 100%;
  width: 100%;
}
.-load .character__info__name__kana::after {
  animation: tapeOutLeft 0.5s 0.6s forwards cubic-bezier(1, 0, 0, 1);
}

.character__info__cv {
  background: #000;
  color: #ec1014;
  font-weight: 600;
  display: inline-block;
  position: relative;
}
[data-category=tsugai] .character__info__cv {
  color: #858585;
}
.character__info__cv::after {
  position: absolute;
  top: 0;
  left: 0;
  background: #000;
  content: "";
  height: 100%;
  width: 100%;
}
.-load .character__info__cv::after {
  animation: tapeOutLeft 0.5s 0.6s forwards cubic-bezier(1, 0, 0, 1);
}

.character__info__comment {
  background: #ec1014;
  cursor: pointer;
  color: #000;
  font-weight: 600;
  letter-spacing: -0.1em;
  position: relative;
}
[data-category=tsugai] .character__info__comment {
  background: #8c8c8c;
}
.character__info__comment .ico-arw {
  position: absolute;
  top: 45%;
  right: 1.9vw;
  border-color: #000;
  transform: translateY(-50%);
}
.character__info__comment .ico-arw::after {
  background: #000;
}
.character__info__comment::after {
  position: absolute;
  top: 0;
  left: 0;
  background: #000;
  content: "";
  height: 100%;
  width: 100%;
}
[data-category=jinbutsu] .character__info__comment::after {
  background: #ec1014;
}
[data-category=tsugai] .character__info__comment::after {
  background: #8c8c8c;
}
.-load .character__info__comment::after {
  animation: tapeOutLeft 0.5s 0.6s forwards cubic-bezier(1, 0, 0, 1);
}

.character__info__txt {
  font-weight: 600;
  opacity: 0;
}
.-load .character__info__txt {
  animation: tapeInLeft 0.5s 0.6s forwards cubic-bezier(1, 0, 0, 1);
}

.character__change {
  display: block;
  z-index: 10;
  opacity: 0;
}
.character__change img {
  width: 100%;
}
.-load .character__change {
  animation: tapeInLeft 0.8s 0.7s forwards cubic-bezier(1, 0, 0, 1);
}

.character__change__label {
  color: #8c8c8c;
  font-weight: 900;
  line-height: 1;
  transform: scaleX(0.88);
  transform-origin: left;
  position: relative;
}
[data-category=tsugai] .character__change__label {
  color: #ec1014;
}

.character__change__ph {
  background: #404040;
  overflow: hidden;
  position: relative;
  /* clip-path: polygon(50% 50%, 50% 50%, 50% 50%, 50% 50%);

  .-load & {
      animation: tapeInCenter 0.8s 0.5s forwards $EaseInOut_Expo;
  } */
}
.-tsugai .character__change__ph {
  background: #ec1014;
}
.character__change__ph .name {
  position: absolute;
  top: 0;
  left: 0;
}
.character__change__ph .img {
  display: block;
  position: relative;
  z-index: 1;
  /* .-load & {
      animation: charaChangeImgIn 1s 0.8s forwards $EaseInOut_Expo;
  } */
}
.character__change__ph .img img {
  transition: transform 0.3s ease;
}
@keyframes charaChangeImgIn {
  0% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}

.character__change__name {
  position: absolute;
  bottom: 0;
  background: #000;
  color: #c6c6c6;
  font-weight: 700;
  text-align: center;
  z-index: 1;
}
[data-category=jinbutsu] .character__change__name {
  right: 0;
}
[data-category=tsugai] .character__change__name {
  color: #ec1014;
  left: 0;
}

.character__pagenation {
  display: flex;
  justify-content: space-between;
  pointer-events: none;
  z-index: 2;
}
.character__pagenation li {
  background: url(/assets/img/character/detail/common/ico_arw.svg) no-repeat top/cover;
  transition: opacity 0.3s ease;
  pointer-events: all;
}
.character__pagenation a {
  display: block;
  height: 100%;
  width: 100%;
}
.character__pagenation .-prev {
  transform: scaleX(-1);
}
.-hide-pagenate .character__pagenation {
  opacity: 0;
  visibility: hidden;
}

.character__list {
  margin: 0 auto;
  position: relative;
}
.character__list::-webkit-scrollbar {
  display: none;
}

.character__list__wrapper {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  opacity: 0;
  visibility: hidden;
}
[data-category=jinbutsu] .character__list__wrapper[data-category=jinbutsu] {
  opacity: 1;
  visibility: visible;
}
.character__list__wrapper[data-category=tsugai] {
  position: absolute;
  top: 0;
  left: 0;
}
[data-category=tsugai] .character__list__wrapper[data-category=tsugai] {
  opacity: 1;
  visibility: visible;
}

.character__list__item {
  position: relative;
  transition: filter 0.3s;
  opacity: 0;
}
.-jinbutsu .character__list__item {
  background: url(/assets/img/character/list/common/bg_name_jinbutsu.webp) no-repeat top/cover;
}
.-tsugai .character__list__item {
  background: url(/assets/img/character/list/common/bg_name_tsugai.webp) no-repeat top/cover;
}
.-hover .character__list__item {
  filter: brightness(0.4);
}
.character__list__item:hover {
  filter: brightness(1);
}
.character__list__item::after {
  position: absolute;
  top: 0;
  left: 0;
  background: url(/assets/img/character/list/common/bg_name.webp) no-repeat top/cover;
  content: "";
  height: 100%;
  width: 100%;
}
[data-category=jinbutsu] .-jinbutsu .character__list__item::after {
  animation: tapeOutLeft 0.4s 0.3s forwards cubic-bezier(1, 0, 0, 1);
}
[data-category=tsugai] .-tsugai .character__list__item::after {
  animation: tapeOutLeft 0.4s 0.3s forwards cubic-bezier(1, 0, 0, 1);
}
[data-category=jinbutsu] .-jinbutsu .character__list__item {
  animation: tapeInLeft 0.3s 0s forwards cubic-bezier(1, 0, 0, 1);
}
[data-category=tsugai] .-tsugai .character__list__item {
  animation: tapeInLeft 0.3s 0s forwards cubic-bezier(1, 0, 0, 1);
}

.character__list__item__bgname {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.character__list__item__img {
  opacity: 0;
  position: relative;
}
[data-category=jinbutsu] .-jinbutsu .character__list__item__img {
  animation: tapeInLeft 0.4s 0.3s forwards cubic-bezier(1, 0, 0, 1);
}
[data-category=tsugai] .-tsugai .character__list__item__img {
  animation: tapeInLeft 0.4s 0.3s forwards cubic-bezier(1, 0, 0, 1);
}

.character__list__item__name {
  position: absolute;
  bottom: 0;
  background: #000;
  display: inline-block;
  vertical-align: top;
  white-space: nowrap;
  clip-path: inset(-20% 0 0 -30%);
  opacity: 0;
}
.-jinbutsu .character__list__item__name {
  transform-origin: left;
  left: 0;
}
.-tsugai .character__list__item__name {
  transform-origin: right;
  right: 0;
}
.character__list__item__name p {
  color: #ec1014;
  letter-spacing: -0.08em;
  line-height: 1;
}
.-tsugai .character__list__item__name p {
  color: #c6c6c6;
}
.character__list__item__name.-thin p {
  letter-spacing: -0.15em;
}
.character__list__item__name::after {
  background: #000;
  content: "";
  z-index: -1;
}
[data-category=jinbutsu] .-jinbutsu .character__list__item__name {
  animation: charaListNameIn 0.3s 0.6s forwards cubic-bezier(1, 0, 0, 1);
}
[data-category=tsugai] .-tsugai .character__list__item__name {
  animation: charaListNameIn 0.3s 0.6s forwards cubic-bezier(1, 0, 0, 1);
}
@keyframes charaListNameIn {
  0% {
    clip-path: inset(-20% 100% 0 -30%);
    opacity: 0;
  }
  99% {
    clip-path: inset(-20% -20% 0 -30%);
    opacity: 1;
  }
  100% {
    clip-path: none;
    opacity: 1;
  }
}

.m-character-comment {
  background: #e6e4e3;
  min-height: 100svh;
  height: auto;
}

.m-character-comment__inner {
  min-height: 100svh;
  height: 100%;
}

.m-character-comment__ph {
  /* position: relative; */
}

.m-character-comment__ph {
  flex-shrink: 0;
  overflow: hidden;
}
.m-character-comment__ph.-left {
  display: none;
}
.m-character-comment__ph.-center {
  display: block;
}
.m-character-comment__ph img {
  opacity: 0;
  transform: scale(1.1);
}
.-active .m-character-comment__ph img {
  animation: charaPhIn 0.7s 0.5s forwards cubic-bezier(0.77, 0, 0.175, 1);
}
@keyframes charaPhIn {
  0% {
    opacity: 0;
    filter: grayscale(0.5);
    transform: scale(1.1);
  }
  100% {
    opacity: 1;
    filter: grayscale(0);
    transform: scale(1);
  }
}

.m-character-comment__heder {
  line-height: 1;
  position: relative;
}
.m-character-comment__heder::after {
  position: absolute;
  left: 0;
  bottom: 0;
  background: #858585;
  content: "";
  height: 1px;
  width: 100%;
}
.m-character-comment__heder .role {
  font-weight: 600;
}
.m-character-comment__heder .role br {
  display: none;
}
.m-character-comment__heder .name {
  align-items: flex-end;
  display: flex;
  font-weight: 300;
}
.m-character-comment__heder .ja {
  font-weight: 600;
}
.m-character-comment__heder::after,
.m-character-comment__heder .role,
.m-character-comment__heder .name {
  clip-path: inset(0 100% -10% 0);
}
.-active .m-character-comment__heder::after,
.-active .m-character-comment__heder .role,
.-active .m-character-comment__heder .name {
  animation: roleOverIn 0.5s 0.5s forwards ease;
}

@keyframes roleOverIn {
  0% {
    clip-path: inset(0 100% -10% 0);
    opacity: 0;
  }
  99% {
    clip-path: inset(0 0 -10% 0);
    opacity: 1;
  }
  100% {
    clip-path: none;
    opacity: 1;
  }
}
.m-character-comment__txt {
  clip-path: inset(0 100% 0 0);
  font-weight: 400;
}
.-active .m-character-comment__txt {
  animation: tapeInLeft 0.5s 0.6s forwards ease;
}

.character__select {
  position: relative;
  z-index: 1;
  opacity: 0;
}
.character__select .character__back {
  position: relative;
}

.character__select__category {
  display: flex;
  justify-content: space-between;
  position: relative;
  z-index: 2;
}
.character__select__category li {
  background: #000;
  border: 1px solid #8c8c8c;
  color: #8c8c8c;
  cursor: pointer;
  font-weight: 600;
  filter: brightness(0.5);
  text-align: center;
  position: relative;
  pointer-events: all;
}
[data-category=tsugai].-list .character__select__category li[data-category=tsugai], [data-category=tsugai].character__select .character__select__category li[data-category=tsugai] {
  background: #8c8c8c;
  border: none;
  color: #000;
  filter: brightness(1);
}
[data-category=tsugai] .character__select__category li[data-category=tsugai]::after {
  background: #8c8c8c;
}
[data-category=tsugai].-list .character__select__category li[data-category=tsugai]::after, [data-category=tsugai].character__select .character__select__category li[data-category=tsugai]::after {
  content: "";
}
[data-category=jinbutsu].-list .character__select__category li[data-category=jinbutsu], [data-category=jinbutsu].character__select .character__select__category li[data-category=jinbutsu] {
  background: #ec1014;
  border: none;
  color: #000;
  filter: brightness(1);
}
[data-category=jinbutsu] .character__select__category li[data-category=jinbutsu]::after {
  background: #ec1014;
}
[data-category=jinbutsu].-list .character__select__category li[data-category=jinbutsu]::after, [data-category=jinbutsu].character__select .character__select__category li[data-category=jinbutsu]::after {
  content: "";
}
.character__select__category li::after {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  clip-path: polygon(50% 100%, 0 0, 100% 0);
}
.-list .character__select__category {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
}

.character__select__list {
  position: relative;
}

.js-character-detail-list {
  transition: none;
  position: relative;
  pointer-events: none;
}
.js-character-detail-list::-webkit-scrollbar {
  display: none;
}
.js-character-detail-list:nth-of-type(2) {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

.character__select__list__wrapper {
  display: flex;
  opacity: 0;
  visibility: hidden;
}
.character__select[data-category=jinbutsu] .character__select__list__wrapper[data-category=jinbutsu] {
  opacity: 1;
  visibility: visible;
}
.character__select[data-category=tsugai] .character__select__list__wrapper[data-category=tsugai] {
  opacity: 1;
  visibility: visible;
}

.character__select__item {
  background: #ec1014;
  flex-shrink: 0;
  overflow: hidden;
  pointer-events: all;
  /* &:nth-last-child(1) {
      @include MQ_NARROW {
          margin-right: getVW(70);
      }
  } */
}
[data-category=tsugai].character__select__list__wrapper .character__select__item {
  background: #333333;
}
[data-category=jinbutsu].character__select.-switched [data-category=jinbutsu].character__select__list__wrapper .character__select__item {
  animation: tapeInLeft 0.5s 0s forwards cubic-bezier(0.77, 0, 0.175, 1);
}
[data-category=tsugai].character__select.-switched [data-category=tsugai].character__select__list__wrapper .character__select__item {
  animation: tapeInLeft 0.5s 0s forwards cubic-bezier(0.77, 0, 0.175, 1);
}
.character__select__item a {
  display: block;
}
.character__select__item.-active {
  filter: brightness(0.3);
}
.character__select__item.-active a {
  pointer-events: none;
}
.character__select__item.-active img {
  transform: scale(1) !important;
}
.character__select__item img {
  transition: transform 0.2s;
}
.character__select__item:hover img {
  transform: scale(1.1);
}
@media (max-width: 779px) {
  .character .l-page-main__inner {
    padding: 0;
  }
  .character.-detail .l-page-main {
    padding-top: 1.5vw;
    min-height: auto;
  }
  .character.-detail .l-page-main__content {
    margin-top: 6.2vw;
  }
  .character__content {
    min-height: 190.1vw;
    overflow: hidden;
  }
  [data-category=tsugai] .character__content {
    min-height: 170.5vw;
  }
  .character__title {
    margin-top: 15.3vw;
    width: 42.6vw;
  }
  .character__content .character__back {
    position: absolute;
    top: -1.3vw;
    left: 8.7vw;
  }
  .character__bgline {
    position: absolute;
    top: 38vw;
    left: 0;
    background: url(/assets/img/character/detail/common/bg_line_nrw.svg) no-repeat bottom/100% auto;
    height: 98.1vw;
    overflow: hidden;
    width: 100%;
  }
  [data-category=tsugai] .character__bgline {
    background-image: url(/assets/img/character/detail/common/bg_line_tsugai_nrw.svg);
  }
  .character__bgline::before {
    background: url(/assets/img/character/detail/common/bg_line_tsugai_nrw.svg) no-repeat bottom/100% auto;
  }
  [data-category=tsugai] .character__bgline::before {
    background: url(/assets/img/character/detail/common/bg_line_nrw.svg) no-repeat bottom/100% auto;
  }
  .character__bgline::after {
    position: absolute;
    top: 7.4vw;
    right: -11.3vw;
    background: url(/assets/img/character/detail/common/bg_uzu_nrw.webp) no-repeat top/cover;
    height: 58.4vw;
    width: 58.4vw;
  }
  [data-category=jinbutsu] .character__bgline::after {
    transform-origin: 42% 50%;
  }
  [data-category=tsugai] .character__bgline::after {
    background-image: url(/assets/img/character/detail/common/bg_uzu_tsugai_nrw.webp);
  }
  .-load .character__bgline::after {
    animation: uzuInSP 1.8s 0.4s forwards cubic-bezier(0.075, 0.82, 0.165, 1);
  }
  .character__ph {
    filter: drop-shadow(20px 1px 9px rgba(0, 0, 0, 0.45));
    width: 179.4vw;
  }
  .-gabriel .character__ph {
    top: 5.1vw !important;
  }
  .character__memberinfo {
    display: flex;
    top: -3.9vw;
    position: relative;
    z-index: 2;
  }
  .-gabriel .character__memberinfo, .-scavenger .character__memberinfo, .-zenkokoro .character__memberinfo {
    top: -16.7vw;
  }
  .character__info {
    position: absolute;
    top: 85.2vw;
    left: 8.9vw;
  }
  .-gabriel .character__info, .-scavenger .character__info, .-zenkokoro .character__info {
    top: 116vw;
  }
  .character__info.-member {
    position: relative;
    top: 0;
  }
  .character__info.-member[data-index="1"] {
    top: -7.1vw;
    margin-left: 12.8vw;
  }
  .-gabriel .character__info.-member[data-index="1"], .-zenkokoro .character__info.-member[data-index="1"] {
    top: -75.7vw;
    left: 43.5vw;
  }
  .-scavenger .character__info.-member[data-index="1"] {
    top: -75.7vw;
    left: 56.4vw;
  }
  .character__info__name {
    min-height: 19.2vw;
    padding-right: 3.8vw;
  }
  [data-category=tsugai] .character__info__name {
    min-height: 11.5vw;
    padding-right: 0.3vw;
  }
  .character__info__name p {
    font-size: 15.3vw;
    line-height: 17vw;
  }
  [data-category=tsugai] .character__info__name p {
    line-height: 1;
    letter-spacing: -0.1em;
    padding: 1.2vw 2.8vw 2.8vw 1.2vw;
  }
  .-member .character__info__name p {
    font-size: 7.4vw;
    line-height: 1;
    padding: 2.3vw 3.8vw 1vw 0.3vw;
  }
  .character__info__name::before {
    position: absolute;
    top: -2.1vw;
    right: -2.6vw;
    height: 2.1vw;
    width: 26.2vw;
  }
  [data-category=tsugai] .character__info__name::before {
    right: -9vw;
    width: 25.6vw;
  }
  .-member .character__info__name::before {
    height: 1.2vw;
    top: -1.2vw;
    left: 0;
    width: 1.2vw;
  }
  .character__info__name::after {
    display: none;
  }
  .character__info__name__kana {
    padding: 1.9vw 0.8vw 1.9vw 1.2vw;
    margin-top: -0.7vw;
  }
  .character__info__name__kana p {
    font-size: 3.5vw;
    letter-spacing: -0.1rem;
  }
  .character__info__cv {
    font-size: 4.6vw;
    line-height: 1.1;
    padding: 1.5vw 4.7vw 1.5vw 1vw;
    /* .-member & {
        margin-top: getVW(15);
    } */
  }
  .character__info__comment {
    font-size: 2.5vw;
    line-height: 1;
    padding: 2.3vw 6.4vw 1.9vw 2vw;
  }
  .character__info__comment .ico-arw {
    height: 2.5vw;
    width: 2.5vw;
  }
  .character__info__txt {
    font-size: 3.5vw;
    line-height: 1.7142857143;
    margin-top: 4.4vw;
    width: 30.2vw;
    filter: drop-shadow(0 0 4px rgba(0, 0, 0, 0.5)) drop-shadow(0 0 5px #000);
  }
  .-member .character__info__txt {
    margin-top: 3.2vw;
    width: 36.9vw;
  }
  .-gabriel .character__info__txt {
    width: 36.9vw;
  }
  .character__change {
    position: absolute;
    top: 10.2vw;
    left: 8.9vw;
    width: 23vw;
  }
  .character__change__label {
    font-size: 6.1vw;
    letter-spacing: -0.1em;
  }
  .character__change__ph {
    margin-top: 1.2vw;
  }
  .character__change__name {
    font-size: 4.6vw;
    line-height: 1;
    letter-spacing: -0.05em;
    min-width: 13vw;
    padding: 0.8vw 1.9vw 1.1vw 1.2vw;
  }
  .-gabriel .character__change__name, .-gabuchan .character__change__name {
    letter-spacing: -0.2em;
  }
  .character__pagenation li {
    width: 11.2vw;
    height: 11.2vw;
  }
  .character__pagenation {
    position: fixed;
    top: 50%;
    left: 0;
    height: 15.3vw;
    width: 100%;
  }
  .character.-list .l-page-main__inner {
    padding: 0;
  }
  .character__list {
    margin-top: 1.5vw;
  }
  .character__list__wrapper {
    gap: 0.5vw 0.6%;
    padding: 0 8.9vw !important;
  }
  .character__list__item {
    width: 49.6%;
  }
  .character__list__item__name {
    margin-top: 5.1vw;
    transform: scaleX(0.78);
  }
  .-jinbutsu .character__list__item__name {
    padding-right: 1vw;
  }
  .-tsugai .character__list__item__name {
    padding-left: 1vw;
  }
  .character__list__item__name p {
    font-size: 7.9vw;
    font-weight: 700;
    line-height: 7.9vw;
  }
  .character__list__item__name.-thin {
    transform: scaleX(0.76);
  }
  .character__list__item__name.-thin p {
    font-size: 6.6vw;
    letter-spacing: -0.17em;
  }
  .character__list__item__name::after {
    position: absolute;
    top: -0.9vw;
    height: 1vw;
    width: 11.7vw;
  }
  .-jinbutsu .character__list__item__name::after {
    right: -3.9vw;
  }
  .-tsugai .character__list__item__name::after {
    left: -3.9vw;
  }
  .m-character-comment__content {
    padding: min(20.5vw, 160px) min(11.2vw, 88px);
  }
  .m-character-comment__ph {
    /* margin-top: getVW(48); */
  }
  .m-character-comment__ph {
    margin-top: min(6.4vw, 50px);
    width: 100%;
  }
  [data-modalid=honda] .m-character-comment__ph {
    margin: min(6.4vw, 50px) auto 0;
    width: min(58.4vw, 456px);
  }
  .m-character-comment__heder {
    padding-bottom: min(5.1vw, 40px);
  }
  .m-character-comment__heder .role {
    font-size: min(3.3vw, 26px);
  }
  .m-character-comment__heder .name {
    margin-top: min(1.2vw, 10px);
  }
  .m-character-comment__heder .ja {
    font-size: min(7.1vw, 56px);
  }
  .m-character-comment__heder .en {
    font-size: min(2vw, 16px);
    margin-left: min(0vw, 0px);
  }
  .m-character-comment__txt {
    font-size: min(3.5vw, 28px);
    padding: min(3.8vw, 30px) 0 min(6.4vw, 50px);
    line-height: 2;
  }
  .character__select {
    margin-top: 9.6vw;
    padding: 0 8.9vw;
  }
  [data-category=jinbutsu].-detail .character__select {
    margin-top: 0;
  }
  .-detail.-load .character__select {
    animation: tapeInLeft 1s 1.5s both cubic-bezier(0.075, 0.82, 0.165, 1);
  }
  .character__select .character__back {
    margin: 2.5vw 0 0 0;
  }
  .-list .character__select__category {
    padding: 0 8.9vw;
  }
  .character__select__category li {
    border: 0.1vw solid #8c8c8c;
    font-size: 3.5vw;
    line-height: 11.2vw;
    min-height: 11.2vw;
    width: 49.5%;
  }
  .character__select__category li::after {
    bottom: -2.4vw;
    height: 2.8vw;
    width: 4.6vw;
  }
  .character__select__list {
    margin-top: 1.2vw;
  }
  .js-character-detail-list {
    scrollbar-width: none;
  }
  .character__select__list__wrapper {
    /* flex-wrap: wrap;
    scrollbar-width: none;
    gap: getVW(7) getPer(6.5, 640); */
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 0.8vw;
  }
  .character__select__list__wrapper::-webkit-scrollbar {
    display: none;
  }
}
@media (min-width: 780px) {
  .character .l-page-main__inner {
    padding: 0;
  }
  .character .js-scroll-list {
    position: absolute;
    top: 750px;
    left: 0;
    display: block;
    height: 100px;
    pointer-events: none;
    width: 100px;
  }
  .character.-detail .l-page-main {
    overflow: inherit;
  }
  .character.-detail .l-page-main__inner {
    height: auto;
    max-width: 1272px;
    width: 100%;
  }
  .character.-detail .l-page-main__content {
    margin-top: 8px;
  }
  .character__title {
    width: 287px;
  }
  .character__content .character__back {
    position: absolute;
    top: 6px;
    left: 76px;
  }
  .character__bgline {
    position: absolute;
    top: 415px;
    left: 50%;
    background: url(/assets/img/character/detail/common/bg_line_wide.svg) no-repeat center/auto 100%;
    height: 240px;
    transform: translateX(-50%);
    width: 100%;
  }
  [data-category=tsugai] .character__bgline {
    background-image: url(/assets/img/character/detail/common/bg_line_tsugai_wide.svg);
  }
  .character__bgline::after {
    position: absolute;
    top: 43px;
    left: calc(50% - 161px);
    background: url(/assets/img/character/detail/common/bg_uzu_wide.webp) no-repeat top/cover;
    height: 390px;
    transform: translateX(50%);
    width: 390px;
  }
  [data-category=tsugai] .character__bgline::after {
    background-image: url(/assets/img/character/detail/common/bg_uzu_tsugai_wide.webp);
  }
  .-load .character__bgline::after {
    animation: uzuInPC 2s 0.5s forwards cubic-bezier(0.075, 0.82, 0.165, 1);
  }
  .character__ph {
    filter: drop-shadow(40px 20px 30px rgba(0, 0, 0, 0.6));
    left: 50.1%;
    width: 940px;
  }
  .character__memberinfo {
    margin-top: 20px;
  }
  .character__info {
    position: absolute;
    top: 301px;
    left: 87px;
  }
  .character__info.-shitaago {
    top: 612px;
    left: 200px;
  }
  .character__info.-member {
    top: 598px;
  }
  .character__info.-member[data-index="1"] {
    left: auto;
    top: 433px;
    right: 77px;
  }
  .character__info.-ai {
    top: 612px;
    left: 90px;
  }
  .character__info.-makoto {
    top: 91px !important;
    left: calc(50% - 30px) !important;
  }
  .character__info.-kotetsu {
    top: 612px;
    left: 90px;
  }
  .character__info.-jiro {
    top: 435px !important;
    right: 133px !important;
  }
  [data-category=jinbutsu] .character__info__name {
    padding: 17px 42px 25px 8px;
  }
  [data-category=tsugai] .character__info__name {
    padding: 17px 28px 25px 8px;
  }
  .-member .character__info__name {
    padding: 1px 19px 4px 13px;
  }
  .character__info__name p {
    font-size: 4.875rem;
    font-weight: 700;
    line-height: 1;
    letter-spacing: -0.5rem;
  }
  [data-category=tsugai] .character__info__name p {
    letter-spacing: -0.05em;
  }
  .-member .character__info__name p {
    font-size: 2.75rem;
    font-weight: 600;
    line-height: 55px;
  }
  .character__info__name::before {
    position: absolute;
    top: -8px;
    right: -30px;
    height: 9px;
    width: 129px;
  }
  [data-category=tsugai] .character__info__name::before {
    top: -9px;
    right: 36px;
    height: 12px;
    width: 130px;
  }
  .-member .character__info__name::before {
    top: -9px;
    left: 0;
    height: 12px;
    width: 10px;
  }
  .character__info__name::after {
    position: absolute;
    left: -15px;
    bottom: 0;
    height: 58px;
    width: 23px;
  }
  .-tsugai .character__info__name::after {
    left: -15px;
    height: 59px;
    width: 20px;
  }
  .character__info__name__kana {
    padding: 8px 18px 9px 21px;
  }
  .character__info__name__kana p {
    font-size: 1.375rem;
    letter-spacing: -0.12em;
  }
  .character__info__cv {
    font-size: 1.375rem;
    line-height: 1;
    padding: 8px 10px 9px 8px;
  }
  .-member .character__info__cv {
    font-size: 1.25rem;
  }
  .character__info__comment {
    font-size: 0.75rem;
    line-height: 1;
    letter-spacing: -0.05em;
    transition: filter 0.3s ease;
    padding: 11px 39px 11px 10px;
  }
  .character__info__comment .ico-arw {
    right: 9px;
    height: 10px;
    width: 10px;
  }
  .character__info__comment:hover {
    filter: brightness(1.3);
  }
  .character__info__comment:hover .ico-arw {
    transform: translateY(-60%) translateX(2px);
  }
  .character__info__txt {
    font-size: 1rem;
    line-height: 1.75;
    margin-top: 23px;
    width: 210px;
    filter: drop-shadow(0 0 4px rgba(0, 0, 0, 0.5)) drop-shadow(0 0 5px #000);
  }
  .-member .character__info__txt {
    font-size: 1rem;
    line-height: 1.75;
    margin-top: 21px;
  }
  .character__change {
    position: absolute;
    top: 71px;
    left: 87px;
    width: 100px;
  }
  .character__change__label {
    font-size: 1.5625rem;
    letter-spacing: -0.22em;
  }
  .character__change__ph {
    margin-top: 7px;
  }
  .character__change__ph:hover .img img {
    transform: scale(1.1);
  }
  .character__change__name {
    font-size: 1.3125rem;
    line-height: 1;
    letter-spacing: -0.05em;
    padding: 1px 5px 2px 2px;
    min-width: 46px;
  }
  .-gabriel .character__change__name, .-gabuchan .character__change__name {
    letter-spacing: -0.22em;
  }
  .character__pagenation li {
    width: 92px;
    height: 92px;
  }
  .character__pagenation li:hover {
    opacity: 0.2;
  }
  .character__pagenation {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 92px;
    max-width: 1360px;
    width: 100%;
  }
  .character.-list .l-page-main__inner {
    padding: 0;
  }
  .character__list {
    max-width: 1190px;
    margin-top: 16px;
    width: 100%;
  }
  .character__list__wrapper {
    gap: 4px;
    padding: 0 40px;
  }
  .character__list__item {
    flex-shrink: 0;
    width: calc((100% - 12px) / 4);
  }
  .character__list__item__name {
    margin-top: 30px;
    transform: scaleX(0.85);
    padding-right: 8px;
  }
  .-jinbutsu .character__list__item__name {
    padding-right: 8px;
  }
  .-tsugai .character__list__item__name {
    padding-left: 8px;
  }
  .character__list__item__name p {
    font-size: 2.5rem;
    font-weight: 600;
    line-height: 40px;
  }
  .character__list__item__name.-thin p {
    font-size: 2.25rem;
  }
  .character__list__item__name::after {
    position: absolute;
    top: -5px;
    height: 6px;
    width: 48px;
  }
  .-jinbutsu .character__list__item__name::after {
    right: -12px;
  }
  .-tsugai .character__list__item__name::after {
    left: -12px;
  }
  .m-character-comment__inner {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .m-character-comment__content {
    align-items: center;
    justify-content: center;
    gap: 0 32px;
    padding: 0 50px;
  }
  .m-character-comment__ph {
    /* align-items: flex-end;
    display: flex;
    flex-direction: column;
    height: 100%;
    min-height: 800px;
    transform: translateY(16px); */
  }
  .m-character-comment__ph {
    margin: 40px auto 0;
    width: 442px;
  }
  [data-modalid=honda] .m-character-comment__ph {
    width: 312px;
  }
  .m-character-comment__heder {
    padding-bottom: 21px;
  }
  .m-character-comment__heder .role {
    font-size: 1rem;
  }
  .m-character-comment__heder .name {
    margin-top: 8px;
  }
  .m-character-comment__heder .ja {
    font-size: 2.5rem;
  }
  .m-character-comment__heder .en {
    font-size: 0.75rem;
    margin-left: 0;
  }
  .m-character-comment__txt {
    font-size: 1rem;
    line-height: 1.75;
    padding: 25px 0 0;
  }
  .character__select {
    pointer-events: none;
  }
  .-detail .character__select {
    position: sticky;
    margin-top: -110px;
    bottom: 0;
    left: 0;
    z-index: 2;
  }
  .character__select {
    /* .-firstview.-detail.-load & {
        animation: tapeInLeft 1s 1.5s both $EaseOut_Circ;
    } */
  }
  .-from-detail.-character-top:not(.-firstview) .character__select {
    opacity: 1;
  }
  .-from-detail:not(.-firstview) .character__select {
    opacity: 0;
  }
  .-firstview.-detail .character__select {
    opacity: 0;
  }
  .-character-top .character__select {
    animation: tapeInLeft 1s 0s both cubic-bezier(0.075, 0.82, 0.165, 1) !important;
  }
  .character__select .character__back {
    margin: 10px 0 0 62px;
  }
  .character__select__category {
    padding: 0 62px;
  }
  .character__select__category li::after {
    bottom: -8px;
    height: 14px;
    width: 24px;
  }
  .-list .character__select__category {
    width: 534px;
  }
  .-list .character__select__category li {
    min-height: 44px;
    line-height: 44px;
    width: 49.4%;
  }
  .-detail .character__select__category {
    padding: 0;
    margin-left: 62px;
    width: 301px;
  }
  .-detail .character__select__category li {
    font-size: 1rem;
    min-height: 44px;
    line-height: 44px;
    width: 49.5%;
  }
  .character__select__list {
    margin-top: 10px;
  }
  .character__select__list__wrapper {
    box-sizing: border-box !important;
    flex-wrap: wrap;
    padding: 0 62px;
    gap: 4px;
    width: 100%;
  }
  .character__select__item {
    width: 72px !important;
  }
}
@media (min-width: 1000px) {
  .m-character-comment__content {
    display: flex;
    justify-content: flex-start;
    max-width: 1302px;
  }
  .m-character-comment__ph {
    /* margin-left: calc(50% - 163px); */
  }
  .m-character-comment__ph {
    margin-top: 0;
  }
  .m-character-comment__ph.-left {
    display: block;
  }
  .m-character-comment__ph.-center {
    display: none;
  }
}